Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Legnes
Нет описания правки
Нет описания правки
Строка 1: Строка 1:
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
div.title_table{display: table; border: 0px solid black; margin: 16px; padding: 0px;width:80%;}  
div.title_table{display: table; color: #cececf; background: #454548; border: solid #2b2b2e; border-width: 1px 1px 0.2em; padding: 1.25em 1.75em; box-shadow: 0 1px 2px 1px rgba(0,0,0,0.02);width:80%;}  
div.title_caption{display: table-caption; border: 0px solid black;}
div.title_caption{display: table-caption; border: 0px solid black;}
div.title_cell{display: table-cell; border: 1px solid black;}
div.title_cell{display: table-cell; border: 1px solid black;}
div.title_cell{display:inline-block;margin:10px; }
div.title_cell{display:inline-block;margin:10px; }
div.title_row{display: table-row; border: 0px solid black;}
div.title_row{display: table-row; border: 0px solid black;}

Версия от 12:08, 3 июля 2023

/* Размещённый здесь CSS будет применяться ко всем темам оформления */
body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
div.title_table{display: table; color: #cececf; background: #454548; border: solid #2b2b2e; border-width: 1px 1px 0.2em; padding: 1.25em 1.75em; box-shadow: 0 1px 2px 1px rgba(0,0,0,0.02);width:80%;} 
div.title_caption{display: table-caption; border: 0px solid black;}
div.title_cell{display: table-cell; border: 1px solid black;}
div.title_cell{display:inline-block;margin:10px; }
div.title_row{display: table-row; border: 0px solid black;}